Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mehrere Probleme in ImageMagick
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in ImageMagick
ID: DSA-3799-1
Distribution: Debian
Plattformen: Debian sid, Debian jessie, Debian stretch
Datum: Do, 2. März 2017, 08:48
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5508
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10144
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10145
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8707
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5507
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5511
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5510
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10146
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5506
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10062

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3799-1 security@debian.org
https://www.debian.org/security/ Moritz Muehlenhoff
March 01, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : imagemagick
CVE ID : CVE-2016-8707 CVE-2016-10062 CVE-2016-10144
CVE-2016-10145 CVE-2016-10146 CVE-2017-5506
CVE-2017-5507 CVE-2017-5508 CVE-2017-5510 CVE-2017-5511
Debian Bug : 851485 851483 851380 848139 851383 851382 851381
851374 851376 849439

This update fixes several vulnerabilities in imagemagick: Various
memory handling problems and cases of missing or incomplete input
sanitising may result in denial of service or the execution of arbitrary
code if malformed TIFF, WPG, IPL, MPC or PSB files are processed.

For the stable distribution (jessie), these problems have been fixed in
version 8:6.8.9.9-5+deb8u7.

For the testing distribution (stretch), these problems have been fixed
in version 8:6.9.7.4+dfsg-1.

For the unstable distribution (sid), these problems have been fixed in
version 8:6.9.7.4+dfsg-1.

We recommend that you upgrade your imagemagick packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEtuYvPRKsOElcDakFEMKTtsN8TjYFAli3Rc0ACgkQEMKTtsN8
TjaZyBAAvpqXuKYu/KCtgEPVX5GBced2jpfnF4lwtloM4IEyyKu1z7ov44VyXxJp
mUtgNGQ6HjOW+xSRZyVuGTscxbp4RNZWopJof2Et+/Y4cs3K/yBhatLqeg9qQpeu
IaqsqFQaDK2CYeNgyvLfvlbvjy4Bt4s88RE34SdYulDeinCIsMbF6sEIII1gnchz
5G0GpAL3J0GSu0Lxy1TddW6JboAGVa+nJ/qZAFKAMQq0OLDkoyzpEt3M0ctjV2C4
e1pi4h1h2LXsWeETDkQrTR/q722CGCbPcl4jjLuh6b3EA/+dHu4n3TJ9/HTOoM5u
DtezRsDmCWJ7jwRjpXVu2D5Wjk0XwE6QH2+M9eoJ0jXYfkz64t/FXG5sa6VWd7cN
EUZSAzEuo2cGBBfiDxwvsMbLs3jwCqnf41fTGlS3fVB/Vwn9q4uTO6wZmfWuOP15
s/+vUe65AVH7tGDOtqTxoZLI2tXyutu3AfTie4U84G1KiaKHVg1d33GzKpp7j2m4
+TE8Iv6tnHSfM9VtlS/xvCV42HyjDPYx+A0q/bnKfHlHQupLUAQfArnag+2NpDvz
jUyIaDlxzPq+n42+iYPsf13yIj87B4uHasv50UDemY5j+GWMXbjr/dCb6p61asQU
OcCSNDz0665rlGfqxEo0gsi5B166ui3TMqwNxskDzZnIlIs3H38=
=N9q7
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung